Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000188OpenIVopenFormatspublic2013-02-09 11:412013-02-13 23:36
ReporterTERREUR69 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64/x86)OS Version6.1.7600
Product Version1.3.5 
Target Version1.4Fixed in Version1.4 
Summary0000188: Add option to not place images in separate folder while OTD export
Descriptioncan you add an option for textures otd in a folder of the same name, or not in folder (i do not really know how to explain it sorry)
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-02-09 11:41 TERREUR69 New Issue
2013-02-09 14:23 GooD-NTS Game [ALL] => Grand Theft Auto IV/EfLC
2013-02-09 14:23 GooD-NTS Assigned To => GooD-NTS
2013-02-09 14:23 GooD-NTS Priority high => normal
2013-02-09 14:23 GooD-NTS Severity tweak => feature
2013-02-09 14:23 GooD-NTS Status new => assigned
2013-02-09 14:23 GooD-NTS Category Tools (general/общая) => openFormats (global)
2013-02-09 14:23 GooD-NTS Target Version => 1.4
2013-02-09 14:23 GooD-NTS Summary Open Format , texture directory => Add option to not place images in separate folder while OTD export
2013-02-13 23:36 GooD-NTS Status assigned => resolved
2013-02-13 23:36 GooD-NTS Fixed in Version => 1.4
2013-02-13 23:36 GooD-NTS Resolution open => fixed
2015-02-22 18:12 GooD-NTS Category openFormats (global) => openFormats


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker